Subject: Re: What is the Best Sound card for the IIgs?
From: [email-masked] (Mitchell Spector)
Date: 24 Sep 1997 02:13 -0500
Newsgroups: comp.sys.apple2

In article itsme <[email-masked]> writes...

>What is the best sound card for the IIgs?  I would like options like
>stereo, microphone input, software controllable output...
>
>What are some good sound cards, and what features do they have?

    The best one out there is probably Applied Engineering's Audio
Animator. That consisted of an interface board with a Z8530 serial
chip that connected up to an external sound mixer box. It used its
own ADC (inside the shielded box) to digitize sound at a much higher
quality than the Ensoniq's own ADC, and with the ability to capture
in true stereo (some cards did not offer this). The mixer included
two 1/4" phono connectors and four RCA connectors for input/output,
as well as volume sliders to control sound levels. Another nice
touch was that it also provided MIDI compatibility and had three
standard DIN5 connectors for that.

    Another good card (and probably just as good as the AE AA) was
the Applied Visions FutureSound card. It too used its own ADC to
digitize sound and gave very clean stereo output, though these are
a little on the rare side to find. 

    Other options worth checking into are the MDIdeas SuperSonic 
Stereo card, which gave clean output (if you jumpered the card using 
the 'LN' output) and had a piggyback digitizer option. However that 
used the ADC from the Ensoniq and generally was very hissy and noisy 
from my own experience with at least three of these boards. There 
was the 'Digitizer Pro' option which was a full sized card, and like 
the others above used its own ADC, but this is extremely rare and 
hard to find (so few people have owned them I have no idea how well 
it worked). Although it was decent, I was never fond of the MDIdeas 
card because all the connectors were internal, forcing you to run 
wires and speaker connectors _inside_ the GS's case (I damaged a pair 
of speakers having to wedge the 1/8" phono's tail up against the back 
of the case).

    The only stereo/digitizer board you can still purchase new is
the Alltech (formely Econ) SoundMeister card. It's an average card,
it works but nothing to say beyond that. I list it here because you
can still buy it, not because it was an exceptional card. There are
of course other cards out there, but they're mostly mediocre ones
(speaking of mediocre, avoid the AE SonicBlaster, that was a poorly
designed card that wasn't properly shielded and had problems with
output at certain levels I recall). 

Mitchell Spector
[email-masked]